.cms_document, .cms_gallery, .cms_image, .cms_textblock, .cms_script, .cms_video, .cms_vspace, .cms_wallpaper, .cms_space
{
  clear: both;
}


.cms_responsive {
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
  clear: both;
}


/* textovy blok ---------------------------------------------------------- */

.cms_textblock
{
  color: #323232;
  padding: 0px auto;
  height: auto;
  font-size: 14px;
  line-height: 150%;
}

.cms_textblock h1,
.cms_script h1
{
  color: #323232;
  overflow: hidden;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: normal !important;
  font-size: 24px !important;
  line-height: 130% !important;
  margin-top: 30px;
  margin-bottom: 25px;
}

.cms_textblock h2,
.cms_script h2
{
  color: #323232;
  overflow: hidden;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: normal !important;
  font-size: 21px !important;
  line-height: 130% !important;
  margin-top: 20px;
  margin-bottom: 20px;
}

.cms_textblock h3,
.cms_script h3
{
  color: #323232;
  overflow: hidden;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: normal !important;
  font-size: 18px !important;
  line-height: 130% !important;
  margin-top: 20px;
  margin-bottom: 20px;
}

.cms_textblock h4,
.cms_script h4
{
  color: #323232;
  overflow: hidden;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: normal !important;
  font-size: 15px !important;
  line-height: 130% !important;
  margin-top: 20px;
  margin-bottom: 20px;
}

.cms_textblock h5,
.cms_script h5
{
  color: #323232;
  overflow: hidden;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: normal !important;
  font-size: 15px !important;
  line-height: 130% !important;
  margin-top: 20px;
  margin-bottom: 20px;
}

.cms_textblock h6,
.cms_script h6
{
  color: #323232;
  overflow: hidden;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: normal !important;
  font-size: 14px !important;
  line-height: 130% !important;
  margin-top: 20px;
  margin-bottom: 20px;
}


.cms_textblock p > img
{
  vertical-align: top;
  float: left;
  margin: 0px 4px 4px 0px;
}


.cms_textblock a
{
  color: #337ab7;
  text-decoration: none;
  overflow: hidden;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
}

.cms_textblock a:hover
{
  color: #23527c;
  text-decoration: underline;
  overflow: hidden;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
}


.cms_textblock ol
{
/*  overflow: hidden;*/
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 40px;
}

.cms_textblock ol li ol
{
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
/*  margin-left: 30px; */
  margin-top: 0px;
  margin-bottom: 0px;
}

.cms_textblock ul
{
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  margin-top: 15px;
  margin-bottom: 20px;
  margin-left: 0px;
  padding-left: 40px;
}

.cms_textblock ul li
{
/*  list-style: inside; */
  list-style: outside;
  list-style-type: square;
}

.cms_textblock ul ul li
{
/*  list-style: inside; */
  list-style: outside;
  list-style-type: circle;
}

.cms_textblock ul li ul
{
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
/*  margin-left: 30px; */
  margin-top: 0px;
  margin-bottom: 0px;
}

.cms_textblock li
{
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-size: 14px;
  line-height: 150%;
  margin-top: 5px;
  margin-bottom: 5px;
  padding-left: 0px;
}


.cms_textblock p
{
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 150%;
}


.cms_textblock table, .cms_textblock th, .cms_textblock td
{
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-size: 14px;
  line-height: 150%;
  color: #323232;
}


.cms_textblock strong
{
}


.cms_textblock .modra-farba
{
  color: #087DC2;
}

.cms_textblock .zelena-farba
{
  color: #61AE2A;
}

.cms_textblock .oranzova-farba
{
  color: #FF7048;
}


div.cms_textblock_table div.biely_okraj img, div.cms_textblock div.biely_okraj img
{
  border: 8px solid white !important;
}


.cms_textblock_table
{
  display: table;
/*  border-spacing: 5px; */
}

.cms_textblock_tr
{
  display: table-row;
  clear: both;
}

.cms_textblock_td
{
  display: table-cell;
  vertical-align: top;
}


.cms_textblock_image_f_l img, .cms_textblock_image_b_l img
{
  margin: 0px 10px 10px 0px;
  padding: 0px;
  vertical-align: top;
}

.cms_textblock_image_f_r img, .cms_textblock_image_b_r img
{
  margin: 0px 0px 10px 10px;
  padding: 0px;
  vertical-align: top;
}

.cms_textblock_narrow
{
  display: block;
}

.cms_textblock_narrow .cms_textblock
{
  width: 420px !important;
  clear: none !important;
}


.cms_textblock table th, .cms_textblock table td
{
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  vertical-align: baseline;
  font-size: 14px;
  line-height: 150%;
}

.cms_textblock table th
{
  padding: 2px;
}

.cms_textblock table td
{
  padding: 2px 2px 2px 0px;
}


.cms_textblock h1:first-child,
.cms_textblock h2:first-child,
.cms_textblock h3:first-child,
.cms_textblock h4:first-child,
.cms_textblock h5:first-child,
.cms_textblock h6:first-child,
.cms_textblock p:first-child,
.cms_textblock ol:first-child,
.cms_textblock ul:first-child,
.cms_textblock table:first-child
{
  margin-top: 0px;
}


.cms_textblock .news_add_info
{
  color: #999999;
  margin-top: 40px;
  font-size: 13px;
}


/* galeria --------------------------------------------------------------- */

.cms_gallery
{
/*  width: 950px; */
  width: auto;
  height: auto;
  margin: 15px 0px;
  padding: 0px;
}

.cms_gallery div.title
{
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  font-size: 20px;
  text-decoration: none;
  line-height: 140%;
  margin-bottom: 10px;
  padding-top: 10px;
  height: auto;
  color: #23527c;
}


.cms_gallery div div.floating
{
  display: inline-block;
  margin: 0px 7px 8px 0px;
}

.cms_gallery table.tabbled
{
}

.cms_gallery table.tabbled td
{
  padding: 0px 7px 7px 0px;
  box-sizing: border-box;
}

.cms_gallery table.tabbled td a img, .cms_gallery div.floating a img
{
  border: 1px solid white !important;
  box-sizing: content-box;
}

.cms_gallery table.tabbled td a.custom img, .cms_gallery div.floating a.custom img
{
  border-color: white !important;
  box-sizing: content-box;
}

.cms_gallery table.tabbled td a:hover img, .cms_gallery div.floating a:hover img
{
  border: 1px solid white !important;
  opacity: 0.9;
}


/* obrazok --------------------------------------------------------------- */

.cms_image
{
  margin-bottom: 15px;
}

.cms_image img
{
  display: block;
  margin: 0px auto;
}

.cms_image img.left
{
  margin: 0;
}

.cms_image img.right
{
  margin: 0 0 0 auto;
}

.cms_image .desc
{
  margin: 10px 20px 0px 20px;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  color: #666666;
}

.cms_image .desc.left, .cms_image .desc.right
{
  margin-left: 0px;
  margin-right: 0px;
  text-align: left;
}

.cms_image .desc.right
{
  text-align: right;
}


/* tapeta ---------------------------------------------------------------- */

.cms_wallpaper
{
  margin-bottom: 20px;
}


/* dokumenty ------------------------------------------------------------- */

.cms_document
{
  color: #323232;
  padding: 0px auto;
  height: auto;
  display: table;
  margin-left: 10px;
  margin-right: 10px;
  line-height: normal;
}

.cms_document .icon
{
  width: 22px;
  height: auto;
  padding-top: 2px;
  vertical-align: top;
  display: table-cell;
}

.cms_document .info
{
  max-width: 650px;
  height: auto;
  padding-top: 0px;
  vertical-align: top;
  display: table-cell;
}

.cms_document p
{
  margin: 2px 0px 4px 0px;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  color: #323232;
  font-size: 12px;
  line-height: 140%;
}

.cms_document p.fileinfo
{
  margin: -2px 0px 6px 0px;
  font-weight: bold;
}

.cms_document a
{
  color: #337ab7;
  font-weight: 600;
  text-decoration: none;
  overflow: hidden;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-size: 14px;
}

.cms_document a:hover
{
  color: #23527c;
  text-decoration: underline;
  overflow: hidden;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
}


.cms_document_w_pr
{
  color: #323232;
  clear: both;
}

.cms_document_w_pr_mtop
{
  margin-top: 15px;
}

.cms_document_w_pr_mbottom
{
  margin-bottom: 15px;
}

.cms_document_w_pr_admin
{
  padding-left: 0px;
  padding-right: 0px;
  background-color: transparent;
}

.cms_document_w_pr div.name
{
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: bold;
}

.cms_document_w_pr div.desc
{
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  text-align: justify;
  margin-top: 5px;
  line-height: 130%;
}

.cms_document_w_pr .files table
{
  margin-top: 5px;
}

.cms_document_w_pr .files td
{
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
/*  width: 150px; */
  padding-right: 30px;
  vertical-align: baseline;
  white-space: nowrap;
}

.cms_document_w_pr .files .error
{
  color: #dd0000;
  cursor: help;
}

.cms_document_w_pr .files span.counter
{
  font-weight: bold;
  font-size: 16px;
}


/* medzera --------------------------------------------------------------- */

div.space-top-sm { padding-top: 15px; }
div.space-top-md { padding-top: 30px; }
div.space-top-lg { padding-top: 45px; }

div.space-bottom-sm { padding-bottom: 15px; }
div.space-bottom-md { padding-bottom: 30px; }
div.space-bottom-lg { padding-bottom: 45px; }


/* video ----------------------------------------------------------------- */

.cms_video
{
  margin-top: 10px;
  margin-bottom: 15px;
}

.cms_video .video_file
{
  display: block;
  overflow: hidden;
  margin: 0px auto;
}

.cms_video iframe
{
  display: block;
  margin: 0px auto;
}

.cms_video.responsive
{
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: auto;
}

.cms_video.responsive iframe
{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


/* rozcestnik ------------------------------------------------------------ */

.crossroad
{
  color: #323232;
  margin-top: 20px;
  margin-bottom: 20px;
  clear: both;
  font-size: 14px;
  line-height: 21px;
}

.crossroad, .crossroad a, .crossroad a:hover, .crossroad ul, .crossroad ol, .crossroad li
{
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
}

.crossroad a
{
  color: #337ab7;
  text-decoration: none;
  overflow: hidden;
}

.crossroad a:hover
{
  color: #23527c;
  text-decoration: underline;
}

.crossroad ul
{
  margin-top: 15px;
  margin-bottom: 20px;
  margin-left: 0px;
  padding-left: 30px;
}

.crossroad ul li
{
  list-style: outside;
  list-style-type: square;
}

.crossroad ul ul li
{
  list-style: outside;
  list-style-type: circle;
}

.crossroad ul li ul
{
  margin-left: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}

.crossroad li
{
  margin-top: 5px;
  margin-bottom: 5px;
  padding-left: 0px;
}

.crossroad .crossroad_new
{
  color: #e2310f;
  font-size: 12px;
  font-weight: bold;
}


/* vyhladavanie ---------------------------------------------------------- */

.searched_word
{
  margin-top: 15px;
}

.searched_word span.searched_word
{
  font-weight: bold;
}

.search_error
{
  margin-top: 30px;
  text-align: center;
}

.results_table .page_name
{
  margin-top: 20px;
}

.results_table .result
{
  margin-top: 4px;
}

.results_table .result b
{
  background-color: #ffff00;
  padding-left: 1px;
  padding-right: 1px;
}


/* spravy a udalosti ----------------------------------------------------- */

.events
{
  color: #323232;
  padding: 0px auto;
  height: auto;
  font-size: 14px;
}

.events .title
{
  color: #323232;
  overflow: hidden;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 120%;
  margin-bottom: 20px;
}

.events .title_page_no
{
  margin-bottom: 20px;
}

.events .events_message
{
  margin-top: 30px;
  text-align: center;
}

.events .event_list ul
{
}

.events .event_list li
{
  list-style-type: square;
  margin-bottom: 15px;
}

.events .event_list li a
{
  color: #337ab7;
  text-decoration: none;
  overflow: hidden;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-size: 14px;
}

.events .event_list li a:hover
{
  color: #23527c;
  text-decoration: underline;
}


.events .events_pagging
{
  width: 100%;
  height: 30px;
  overflow: hidden;
  margin-top: 40px;
}

.events .events_pagging .all_buttons
{
  display: block;
  width: 240px;
  height: 100%;
  margin: 0px auto;
}

.events .events_pagging .left_buttons, .events .events_pagging .right_buttons
{
  width: 100px;
  height: 100%;
}

.events .events_pagging .left_buttons, .events .events_pagging .left_buttons a,.events .events_pagging .left_buttons span
{
  float: left;
}

.events .events_pagging .right_buttons, .events .events_pagging .right_buttons a,.events .events_pagging .right_buttons span
{
  float: right;
}

.events .events_pagging .all_buttons a, .events .events_pagging .all_buttons span
{
  display: block;
  width: 40px;
  margin: 0px 5px;
  height: 30px;
  text-align: center;
  text-decoration: none;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  line-height: 27px;
  border-radius: 3px;
}

.events .events_pagging .all_buttons a
{
  border: 2px solid #337ab7;
  color: #337ab7;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.events .events_pagging .all_buttons a:hover
{
  border: 2px solid #337ab7;
  color: #ffffff;
  background: #337ab7;
}

.events .events_pagging .all_buttons span
{
  border: 2px solid #dddddd;
  color: #dddddd;
  cursor: default;
}

.events .archive-n-pagination {
  margin-top: 30px;
  margin-bottom: 0;
}


/* telefonny zoznam ------------------------------------------------------ */

.phonebook_form, .phonebook_form > div {
  display: block;
}

.phonebook_form {
  margin-top: 20px;
}

.phonebook_form label, .phonebook_form input, .phonebook_form select {
  display: block;
  width: 100%;
  box-sizing: border-box;
}

.phonebook_form label {
  font-size: 14px;
  height: 24px;
  line-height: 16px;
  font-weight: normal;
}

.phonebook_form input, .phonebook_form select
{
  color: #555555 !important;
  padding: 6px;
  margin-bottom: 20px;
}

.phonebook_form input[type=text]
{
  border: 1px solid #d0d0d0;
  font-size: 16px;
  background: url(../images/magnifier.png) no-repeat right;
  padding-right: 30px;
}

.phonebook_form input[type=text]:focus {
  border: 1px solid #d0d0d0;
  color: #363636;
  outline: none;
  border-color: #02afef;
  box-shadow: 0 0 3px #02afef;
}

.phonebook_form p {
  text-align: center;
}

.phonebook_form .right {
  text-align: center;
  padding-bottom: 20px;
}

.phonebook_form .right button
{
  width: 100px;
  height: 35px;
  line-height: 32px;
  border: 1px solid #dcdcdc;
  background-color: transparent;
  display: inline-block;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  color: #515151;
  margin: 0;
  text-align: center;
  text-decoration: none;
  border-radius: 2px;
  cursor: pointer;
}

.phonebook_form .right button:hover
{
  border-color: #515151;
  text-decoration: none;
}

@media all and (min-width: 480px) {
  .phonebook_form {
    display: table;
    width: 100%;
    max-width: 800px;
  }

  .phonebook_form > div {
    display: table-cell;
    vertical-align: top;
  }

  .phonebook_form .right {
    width: 120px;
    text-align: right;
    padding-top: 29px;
    padding-left: 10px;
  }
}


.phonebook_results {
  display: block;
  clear: both;
  margin-top: 30px;
}

.phonebook_results .message, .phonebook_details .message {
  text-align: center;
  font-weight: bold;
  padding: 20px 10px;
  font-size: 14px;
}

.phonebook_results span.org_fpv, .phonebook_results span.org_fmk,   .phonebook_results span.org_ff,
.phonebook_results span.org_isv, .phonebook_results span.org_ifblr, .phonebook_results span.org_std,
.phonebook_results span.org_uos,
.phonebook_details span.org_fpv, .phonebook_details span.org_fmk,   .phonebook_details span.org_ff,
.phonebook_details span.org_isv, .phonebook_details span.org_ifblr, .phonebook_details span.org_std,
.phonebook_details span.org_uos
{
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  padding: 0 5px 1px 5px;
  cursor: default;
  display: inline-block;
}

.phonebook_results span.org_fpv, .phonebook_details span.org_fpv
{
  background-color: #0bb737;
  color: white;
  border: 1px solid #0bb737;
}

.phonebook_results span.org_fmk, .phonebook_details span.org_fmk
{
  background-color: #ff007b;
  color: white;
  border: 1px solid #ff007b;
}

.phonebook_results span.org_ff, .phonebook_details span.org_ff
{
  background-color: #11acd8;
  color: white;
  border: 1px solid #11acd8;
}

.phonebook_results span.org_isv, .phonebook_details span.org_isv
{
  background-color: #dc9210;
  color: white;
  border: 1px solid #dc9210;
}

.phonebook_results span.org_ifblr, .phonebook_details span.org_ifblr
{
  background-color: #e5ed14;
  color: #888800;
  border: 1px solid #e5ed14;
}

.phonebook_results span.org_std, .phonebook_details span.org_std
{
  background-color: white;
  color: #444444;
  border: 1px solid #999999;
}

.phonebook_results span.org_uos, .phonebook_details span.org_uos
{
  background-color: #a4bfff;
  color: white;
  border: 1px solid #a4bfff;
}

.phonebook_results .results
{
  display: table;
  clear: both;
}

.phonebook_results .results > div
{
  display: table-row;
}

.phonebook_results .results > div > div
{
  display: table-cell;
  vertical-align: top;
  padding: 3px 4px 7px 5px;
  line-height: normal;
  text-align: left;
  font-size: 14px;
}

.phonebook_results .results > div > div.icons
{
  padding-top: 2px;
  text-align: right;
  white-space: nowrap;
}

.phonebook_results a
{
  line-height: normal;
}

.phonebook_results .results > div > div.deps
{
  display: none;
}


@media all and (min-width: 360px) {
  .phonebook_results .results br {
    display: none;
  }
}


@media all and (min-width: 640px) {
  .phonebook_results .results > div > div.name .deps
  {
    display: none;
  }

  .phonebook_results .results > div > div.deps
  {
    display: table-cell;
  }
}


.phonebook_details {
  display: block;
  clear: both;
  margin-top: 30px;
  margin-bottom: 30px;
}

.phonebook_details .name {
  font-size: 18px;
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: left;
}

.phonebook_details .name span {
  font-size: 14px;
}

.phonebook_details .photo {
  display: block;
}

.phonebook_details .details .empty {
  display: none;
}

.phonebook_details .details .icon {
  margin-top: 15px;
  margin-bottom: 10px;
}

.phonebook_details .details .icon span {
  display: inline;
}

.phonebook_details .details .icon, .phonebook_details .details .item, .phonebook_details .details .val {
  font-size: 14px;
  text-align: left;
}

.phonebook_details .details .item {
  font-weight: bold;
}

.phonebook_details .details .val {
  margin-bottom: 10px;
}

.phonebook_details .details .val.link {
  word-break: break-all;
}

.phonebook_details .details .private {
  font-weight: bold;
  margin-top: 20px;
  margin-bottom: 10px;
}

.phonebook_details .details a {
  white-space: normal;
}

.phonebook_details .details .space {
  height: 10px;
}


@media all and (min-width: 640px) {
  .phonebook_details .photo {
    float: left;
    padding-right: 20px;
  }

  .phonebook_details .details {
    display: table;
    margin-top: 10px;
  }

  .phonebook_details .details > div {
    display: table-row;
  }

  .phonebook_details .details > div > div {
    display: table-cell;
    vertical-align: baseline;
    padding-bottom: 5px;
    padding-right: 10px;
  }

  .phonebook_details .details > div > div:last-child {
    padding-right: 0px;
  }

  .phonebook_details .details .empty {
    display: table-cell;
  }

  .phonebook_details .details .icon {
  }

  .phonebook_details .details .item {
    font-weight: normal;
  }

  .phonebook_details .details .private {
    height: 30px;
  }

  .phonebook_details .details .private div {
    position: relative;
  }

  .phonebook_details .details .private div div {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 14px;
  }

  .phonebook_details .details .space {
    height: 20px;
  }
}


/* doplnky stranky ------------------------------------------------------- */

.breadcrumbs
{
  color: #888888;
  padding: 0px;
  margin: 0px;
  white-space: nowrap;
  overflow: hidden;
  text-decoration: none;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-size: 12px;
}

.breadcrumbs a
{
  color: #666666;
  text-decoration: none;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
}

.breadcrumbs a:hover
{
  color: #888888;
  text-decoration: underline;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
}


.page_title
{
  margin: 25px 0px 25px 0px;
  padding: 0px auto;
  white-space: nowrap;
  overflow: hidden;
  height: auto;
  color: #323232;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 28px;
  line-height: 120%;
}


.btn-simple
{
  margin: 0 auto;
  display: table;
  text-align: center;
  clear: both;
}

.btn-simple.space
{
  margin-top: 30px;
}

.btn-simple a
{
  border: 1px solid #dcdcdc;
  color: #515151;
  padding: 8px 16px;
  border-radius: 2px;
  text-align: center;
  line-height: 20px;
  float: right;
  margin: 10px 10px 10px 10px;
  text-decoration: none;
}

.btn-simple a:hover
{
  border: 1px solid #515151;
}

.btn-simple a span
{
  color: #515151;
  vertical-align: middle;
  margin-bottom: 2px;
  display: inline-block;
}


/* vertikalny oddelovac -------------------------------------------------- */

.cms_vspace div.vspace_none      { }
.cms_vspace div.vspace_sglline   { background: transparent url(../../../images/vspace_sglline.png) repeat-x center;    }
.cms_vspace div.vspace_dblline   { background: transparent url(../../../images/vspace_dblline.png) repeat-x center;    }
.cms_vspace div.vspace_dotted    { background: transparent url(../../../images/vspace_dotted.png)  repeat-x center;    }
.cms_vspace div.vspace_dotted2   { background: transparent url(../../../images/vspace_dotted2.png) repeat-x center;    }
.cms_vspace div.vspace_dashed    { background: transparent url(../../../images/vspace_dashed.png)  repeat-x center;    }
.cms_vspace div.vspace_dashed2   { background: transparent url(../../../images/vspace_dashed2.png) repeat-x center;    }

.cms_vspace div.vspace_ornament1 { background: transparent url(../../../images/vspace_ornament1.png) no-repeat center; }
.cms_vspace div.vspace_ornament2 { background: transparent url(../../../images/vspace_ornament2.png) no-repeat center; }
.cms_vspace div.vspace_ornament3 { background: transparent url(../../../images/vspace_ornament3.png) no-repeat center; }


/* ----------------------------------------------------------------------- */


.cms_gallery table.tabbled td a img, .cms_gallery div.floating a img {
  border-color: #337ab7 !important;
}
.cms_gallery table.tabbled td a:hover img, .cms_gallery div.floating a:hover img {
  border-color: #23527c !important;
}
